/********************/
/*****más que 1500*****/
/********************/
@media screen and (min-width:1500px){

.container.pad
{ padding:6% 10%; }

}

/********************/
/*****hasta 1279*****/
/********************/
@media screen and (max-width:1279px){

/*general*/
body
{ font-size:90%; }

.block-holder
{ min-width:240px; width:45%; margin:0 2% 5%; }

.home .block-holder
{ width:29%; margin:0 2% 5%; }

#main
{ padding-bottom:350px /*igual q footer*/; }

#footer
{ height:350px; margin-top:-350px; }

#footer ul.pie
{ padding-top:3%; }

/*header*/
#header #link-home
{ float:none; margin:0 auto; max-width:70%; }

/*home*/

.bar ul li a:before
{ display:block; }

.sponsor
{ padding:0 1% 1%; }

.sponsor img
{ width:70%; }

.ponentes
{ padding:10%; text-align:left;}

.newsletter
{ padding:10%; }

.newsletter input
{ padding:3%; text-align:center; }

.newsletter .mc-field-group label
{ position:relative; top:auto; left:auto; }

.newsletter input[type="submit"]
{ width:100%; }

/*tvs*/

.tv-data,
.tv-descripcion
{ width:100%; }

.tv-data
{ text-align:center; }

.tv-participante-item
{ width:45%; }

/*caminos*/
.caminos
{ display:none; }

/*footer*/
#footer ul.pie li ul.menu-footer > li
{ width:auto; }

#footer ul.pie li ul.menu-footer li ul.sub-menu,
#footer ul.pie li ul.menu-footer > li:last-child /*ediciones*/
{ display:none; }

}

/**************************/
/*****hasta 1023*****/
/**************************/
@media screen and (max-width:1023px){

#header
{ min-height:60px; }

#header #link-home
{ position:absolute; }

#header nav
{ float:none; }

.menu-bars
{ display: block; margin-top:30px; }

#header ul.menu-principal
{ display:none; width:100%;}

#header ul.menu-principal > li
{ display:block; }

#header ul.menu-principal > li > a
{ padding:1%; }

#header ul.menu-principal > li > ul.sub-menu
{ display:block !important; position:relative; height:auto !important; }

.inlinepost,
.actividad-semana h3
{ text-align:center; }

.inlinepost img
{ float:none; display:block; margin:0 auto 3%; }

.inlinepost h4
{ clear:both; }

.semana-doc img
{ margin:0 auto 4%; float:none; }

.semana-doc h1, 
.semana-doc h2, 
.semana-doc h3, 
.semana-doc h4, 
.semana-doc h5, 
.semana-doc h6, 
.semana-doc p
{ text-align:center; }

/*fichas workshop y semana doc*/
.dia-ws .encabezado .fecha,
.dia-ws .encabezado .titulo, 
.semana-del-doc .semana-doc-peli .encabezado .fecha,
.semana-del-doc .semana-doc-peli .encabezado .titulo,
.dia-ws .info .invitacion p.hora, 
.dia-ws .info .invitacion p.lugar,
.dia-ws .info .invitacion p.acreditacion
{ width:100%; min-height:auto; font-size:75%; }

.dia-ws .encabezado .titulo,
.semana-del-doc .semana-doc-peli .encabezado .titulo
{ border:none; }

.dia-ws .encabezado .fecha h1,
.dia-ws .encabezado .fecha h4,
.semana-del-doc .semana-doc-peli .encabezado .fecha h1,
.semana-del-doc .semana-doc-peli .encabezado .fecha h4
{ display:inline; padding:0 1%; }

.dia-ws .info .invitacion
{ padding-top:3%; }

.dia-ws .info .invitacion p.hora, 
.dia-ws .info .invitacion p.lugar,
.dia-ws .info .invitacion p.acreditacion
{ padding-left:16%; }

.dia-ws .info .invitacion p.acreditacion
{ float:left; }

iframe
{ min-height:auto; }

.semana-del-doc .semana-doc-peli .video-container
{ background:#b2b2b2; padding-bottom:10%; }

#uwpqsf_id
{ width:30%; }

#filtros-wrap
{ width:60%; text-align:center; }

#accordion .accordionButton img, 
.filtros .accordionButton img
{ float:none; }

#accordion .accordionButton h4, 
.filtros .accordionButton h4
{ display:block; }

#accordion .accordionButton p, 
.filtros .accordionButton p
{ font-size:100%; }

.tv-head h6, 
.tv-head p,
.tv-head p.tipo,
.tv-img
{ float:none; }

.tv-img
{ width:70%; margin:0 auto; }

.tv-meta
{ display:none; }

.semana-del-doc .semana-doc-peli .info > p
{ max-width:65%; }
 
.semana-del-doc .semana-doc-peli h6
{ text-align:center; }

.sponsor img
{ width:100%; }

/*noticias*/
.menu-cat li
{ width:100%; margin-bottom:0.5%; }

.archivo
{ text-align:center; }

.archivo ul,
.archivo ul.first-child
{ width:100%; }

}

/*******************/
/*****hasta 480*****/
/*******************/
@media screen and (max-width:480px){

/*general*/

h1
{ font-size:200%; }

h2
{ font-size:180%; }

h3
{ font-size:160%; }

h4
{ font-size:140%; }

h5
{ font-size:120%; }

h6
{ font-size:100%; }

.tablepress table
.tablepress thead
.tablepress tbody
.tablepress th
.tablepress td
.tablepress tr 
{ display: block; }

.tablepress thead tr 
{ position: absolute;	top: -9999px;	left: -9999px; }

.tablepress td 
{ border: none; border-bottom: 5px solid #fff; position: relative; padding-left: 50%; min-height:150px; padding:0; }

.tablepress td:before 
{ content: attr(data-heading); background:#000; color:#fff; display:inline-block; width:100%; padding:1%; margin-bottom:3%; }

.tablepress td:empty 
{ visibility: hidden; display:none; }

.tablepress tr > *
{ display: block; vertical-align:top}

.tablepress tr 
{ display: table-cell; }


/*calendario*/
.page-id-337 .tablepress, /*programa*/
.page-id-2593 .tablepress /*program*/
{ display:none; }

.inlinepost p
{ overflow:visible; }

.flex-caption
{ font-size:80%; line-height:120%; }

.block-holder
{ width:100%; margin:0 0 5%; }

.home .block-holder,
.home .block,
.home .block-hover,
.home .block-hover a
{ height:170px; }

.container.pad
{ padding:6%; }

/*pre-header*/
ul.menu-redes li a
{ margin-left:40%; }

#pre-header li #lang_sel_list li:first-child a
{ margin-left:50%; }

/*header*/
#header #link-home
{ min-width:60%; }

/*home*/
.bar ul li a
{ font-size:80%; }

.featured a
{ width:100%; padding-bottom:0; margin-bottom:3%; }

.featured a img
{ display:none; }

.ponentes
{ text-align:center; }

.ponentes .flex-direction-nav .flex-prev 
{left: -2%;}

.ponentes .flex-direction-nav .flex-next
{right: -2%;}

.ponentes h5
{ padding-bottom:3%; }

.ponentes p
{ display:none; }

.ponentes .flexslider .slides img,
.ponentes a.leer-mas
{ display:inline-block; float:none; }

.ponentes .flexslider .slides img
{ padding-right:0; }

.newsletter
{ padding:6% 10% }

.newsletter #mc_embed_signup
{ width:100%; }

.newsletter ul.follow li
{ min-width:100%; margin:3% 0; }

.newsletter ul.follow li a
{ padding:7% 3% 3%; }

/*actividad home*/

.actividad.img
{ height:200px; background-attachment:unset; }

.actividad .container
{ padding:6%; }

.actividad .container h1
{ font-size:150%; }

.actividad .container p
{ font-size:100%; line-height:150% }

/*tvs*/

.tv-meta p
{ width:90%; }

.tv-participante-item
{ width:100%; }

/*portadas internas*/
.portada-int a 
{ width:48%; margin:2%; }

.portada-int a:nth-child(4n+1) /*1,5,9,13...*/
{ margin-left:inherit; }

.portada-int a:nth-child(4n) /*4,8,12,16...*/
{ margin-right:inherit; }

.portada-int a:nth-child(odd) 
{ margin-left:0; }

.portada-int a:nth-child(even)
{ margin-right:0; }

.portada-int img
{ width:50%; height:auto; }

/*filtros*/
#uwpqsf_id
{ display:none; }

#filtros-wrap
{ width:100%;; }

/*noticias*/

.preview > p
{ display:none; }

.back
{ width:35%; }

.tax-edicion h1,
.tax-edicion h2,
.tax-edicion h3,
.tax-edicion h4,
.tax-edicion h5,
.tax-edicion h6,
.tax-edicion .semana-peli p,
.tax-edicion .meetings-peli p,
.tax-edicion .pitchingdoc-peli p,
.tax-edicion .pitchingseries-peli p,
.tax-edicion .tutor p,
.tax-edicion .tv-participante p
{ display:inline-block; width:99%; text-align:center; }

.tax-edicion img.attachment-peli-thumb,
.tax-edicion img.attachment-attachment-thumbnail,
.tax-edicion img.peli-sin-trailer,
.tax-edicion .tutor img,
.tax-edicion .tv-participante-item img
{ display:block; float:none; margin:4% auto; }

.tax-edicion .semana-peli,
.tax-edicion .meetings-peli,
.tax-edicion .pitchingdoc-peli,
.tax-edicion .pitchingseries-peli,
.tax-edicion .tutor
{ padding:4%; }

}